#content {
border:0 solid #757575;
padding-top:15px;
width:1000px;
margin:0 auto;
}

#contentleft {
border:0px solid #757575;
width:200px;
text-align:left;
}

#contentright {
border:0px solid #757575;
float:right;
text-align:left;
width:780px;
}


#frontpageleft {
border:0px solid #757575;
text-align:left;
width:350px;
}

#frontpageright {
border:0px solid #757575;
float:right;
text-align:left;
width:350px;
}


#footer {
border:0 solid #757575;
clear:right;
padding-top:30px;
padding-bottom:20px;
text-align:center;
width:850px;
margin:0 auto;
}

#globalbox {
border:0 solid #757575;
text-align:center;
width:100%;
}

#header {
background:url(layout/pagebg.gif) repeat-x;
border-top:1px solid #000;
text-align:center;
height:130px;
width:100%;
}

#logo {
border:0 solid #FFF;
text-align:center;
height:105px;
width:245px;
}

#topbar {
border-top:0 solid #757575;
background:url(/images/layout/thebar.gif) no-repeat;
background-position:center;
height:103px;
margin-top:10px;
margin-left:auto;
margin-right:auto;
text-align:center;
width:100%;
}

#topbar-content {
border:0 solid #757575;
height:100px;
text-align:left;
width:1000px;
margin:0 auto;
}

#topbar-right {
border:0 solid #757575;
float:right;
height:90px;
text-align:center;
width:750px;
}

#topbar-righttop {
border:0px solid #757575;
margin-top:25px;
margin-left:auto;
margin-right:auto;
text-align:center;
width:600px;
}

#topbar-rightbot {
border:0px solid #757575;
margin-top:12px;
margin-left:auto;
margin-right:auto;
text-align:center;
width:600px;
}

#lightbox {
position: absolute;
left: 0;
width: 100%;
z-index: 100;
text-align: center;
line-height: 0;
}

#lightbox img {
width: auto;
height: auto;
}

#lightbox a img {
border: none;
}

#outerImageContainer {
position: relative;
background-color: #fff;
width: 250px;
height: 250px;
margin: 0 auto;
}

#imageContainer {
padding: 10px;
}

#loading {
position: absolute;
top: 40%;
left: 0%;
height: 25%;
width: 100%;
text-align: center;
line-height: 0;
}

#hoverNav {
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
z-index: 10;
}

#imageContainer>#hoverNav {
left: 0;
}

#hoverNav a {
outline: none;
}

#prevLink, #nextLink {
width: 49%;
height: 100%;
background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ 
display: block;
}

#prevLink {
left: 0;
float: left;
}

#nextLink {
right: 0;
float: right;
}

#prevLink:hover, #prevLink:visited:hover {
background: url(/images/prevlabel.gif) left 15% no-repeat;
}

#nextLink:hover, #nextLink:visited:hover {
background: url(/images/nextlabel.gif) right 15% no-repeat;
}

#imageDataContainer {
font: 10px Verdana, Helvetica, sans-serif;
background-color: #fff;
margin: 0 auto;
line-height: 1.4em;
overflow: auto;
width: 100%;
}

#imageData {
padding:0 10px; color: #666;
}

#imageData #imageDetails {
width: 70%;
float: left;
text-align: left;
}	

#imageData #caption {
font-weight: bold;
}

#imageData #numberDisplay {
display: block;
clear: left;
padding-bottom: 1.0em;
}			

#imageData #bottomNavClose {
width: 66px;
float: right;
padding-bottom: 0.7em;
outline: none;
}	 	

#overlay {
position: absolute;
top: 0;
left: 0;
z-index: 90;
width: 100%;
height: 500px;
background-color: #000;
}

a {
font-family:Calibri, arial, sans-serif;
font-size:13px;
color:#305a82;
text-decoration:none;
}

a:hover {
font-family:Calibri, arial, sans-serif;
font-size:13px;
color:#1f3c57;
text-decoration:none;
}

body {
margin:0;
}

.txt12lite {
color:#a4a4a4;
font-family:Calibri, arial, sans-serif;
font-size:12px;
}

.txt14lite {
color:#a4a4a4;
font-family:Calibri, arial, sans-serif;
font-size:14px;
}

.txt11 {
color:#575757;
font-family:Calibri, arial, sans-serif;
font-size:11px;
}

.txt10blk {
color:#000;
font-family:Calibri, arial, sans-serif;
font-size:10px;
}

.txt11blk {
color:#000;
font-family:Calibri, arial, sans-serif;
font-size:11px;
}

.txt12 {
color:#575757;
font-family:Calibri,arial,sans-serif;
font-size:12px;
}

.txt13green {
color:#093;
font-family:Calibri,arial,sans-serif;
font-size:13px;
font-weight:700;
}

.txt13heavy {
color:#575757;
font-family:Calibri,arial,sans-serif;
font-size:13px;
font-weight:700;
margin-bottom:5px;
}

.txt14blk {
color:#000000;
font-family:Calibri,arial,sans-serif;
font-size:14px;
}

.txt14 {
color:#575757;
font-family:Calibri,arial,sans-serif;
font-size:14px;
}

.txt14heavy {
color:#575757;
font-family:Calibri,arial,sans-serif;
font-size:14px;
font-weight:700;
}

.txt14heavytest {
color:#575757;
font-family:Calibri,arial,sans-serif;
font-size:16px;
font-weight:700;
text-align : center;
}

a.txt14heavytest {
color:#0066FF;
font-family:Calibri,arial,sans-serif;
font-size:16px;
font-weight:700;
text-align : center;
}

.Content {
font-family:Calibri,arial,sans-serif;
font-size:14px;
}

.dottedline {
height:10px;
margin-bottom:10px;
margin-top:10px;
background:url(/images/layout/thedottedline5.gif) repeat-x;
width:100%;
}

.dottedlinelite {
height:10px;
margin-bottom:10px;
margin-top:10px;
background:url(/images/layout/thedottedline6.gif) repeat-x;
width:100%;
}

.dottedlinelite90 {
height:10px;
margin-bottom:5px;
margin-top:5px;
background:url(/images/layout/thedottedline6.gif) repeat-x;
width:100%;
}


.dottedlinelitethin {
height:10px;
margin-bottom:5px;
margin-top:5px;
background:url(/images/layout/thedottedline6.gif) repeat-x;
width:100%;
}

.paddedgreybox100 {
background-color:#FFFFFF;
border:1px solid #97a7b8;
padding: 8px;
}

.paddedgreybox1002 {
background-color:#efefef;
border:1px solid #97a7b8;
padding: 8px;
}



.paddedgreybox {
background-color:#FFFFFF;
border:1px solid #97a7b8;
padding: 5px;
height:160px;
width:185px;
}

.paddedgreyboxright {
background-color:#efefef;
border:1px solid #97a7b8;
float:right;
height:160px;
padding: 6px;
width:300px;
}

.dropone {
margin-left:10px;
margin-right:10px;
margin-top: 2px;
}

.greybox {
background-color:#efefef;
border:1px solid #97a7b8;
width:100%;
margin-bottom:10px;
}

.greyboxnotop {
background-color:#f9f9f9;
border-left:1px solid #d9d9d9;
border-right:1px solid #d9d9d9;
border-bottom:1px solid #d9d9d9;
width:100%;
margin-bottom:10px;
}

.greybox2 {
background-color:#FFFFFF;
border-top:1px solid #d9d9d9;
width:100%;
margin-bottom:10px;
}

.menuover {
background:url(/images/layout/dropdownbg.gif) no-repeat;
background-position:center;
color:#a4a4a4;
font-family:Calibri, arial, sans-serif;
font-size:12px;
}

.menuout {
background-image:none;
}

.sidenav {
background:url(/images/layout/snbg.gif) repeat-y;
border:0px solid #97a7b8;
margin-bottom:20px;
padding:0;
}

.sidenavtop {
border:0px solid #97a7b8;
}

.sidenavbottom {
border:0px solid #97a7b8;
}

.snpadding {
border:0px solid #97a7b8;
width:178px;
padding:10px;
}

.titlesm {
color:#305a82;
font-family:Calibri, arial, sans-serif;
font-size:14px;
font-weight:700;
}

.titletxt {
color:#305a82;
margin-top:7px;
font-family:Calibri, arial, sans-serif;
font-size:19px;
}

.titletxtblk {
color:#000000;
margin-top:7px;
font-family:Calibri, arial, sans-serif;
font-size:19px;
}

#customrigsMenu {
background-color:#FFF;
background:url(/images/layout/dropdownbgfull.gif);
border:0 solid #757575;
font-family:Calibri, arial, sans-serif;
font-size:12px;
height:30px;
z-index:1;
margin-left:328px;
margin-top:-15px;
padding-bottom:2px;
position:absolute;
text-align:center;
visibility:hidden;
width:600px;
}

#componentsMenu {
background-color:#FFF;
background:url(/images/layout/dropdownbgfull.gif);
border:0 solid #757575;
font-family:Calibri, arial, sans-serif;
font-size:12px;
height:30px;
z-index:2;
margin-left:328px;
margin-top:-15px;
padding-bottom:2px;
position:absolute;
text-align:center;
visibility:hidden;
width:600px;
}

#supportMenu {
background-color:#FFF;
background:url(/images/layout/dropdownbgfull.gif);
border:0 solid #757575;
font-family:Calibri, arial, sans-serif;
font-size:12px;
height:30px;
z-index:3;
margin-left:328px;
margin-top:-15px;
padding-bottom:2px;
position:absolute;
text-align:center;
visibility:hidden;
width:600px;
}

#companyinfoMenu {
background-color:#FFF;
background:url(/images/layout/dropdownbgfull.gif);
border:0 solid #757575;
font-family:Calibri, arial, sans-serif;
font-size:12px;
height:30px;
z-index:4;
margin-left:328px;
margin-top:-15px;
padding-bottom:2px;
position:absolute;
text-align:center;
visibility:hidden;
width:600px;
}

li {
color:#575757;
size:6pt;
}

td {
font-family:Calibri, Arial, Tahoma;
font-size:8pt;
}

form {
margin-bottom:0;
}

.white {
font-family:Arial, Tahoma;
color:#FFF;
font-size:8pt;
font-weight:700;
}

.bt {
font-family:Arial, Tahoma;
color:#08497B;
font-size:8pt;
}

.heading {
font-family:Arial, Tahoma;
color:#08497B;
font-size:13pt;
font-weight:700;
}

.padding {
padding:2px 5px 5px;
}

.mainpadding {
padding:20px 10px 25px 5px;
}

.nt,.bt a,.bt a:hover {
font-family:Arial;
color:#000;
font-size:9pt;
}

.tx,.t0,.t1,.t2,.t3,.t4,.t5,.t6 {
position:absolute;
left:5px;
top:50px;
visibility:hidden;
z-index:4;
}

.whitelink {
font-family:Arial, Tahoma;
color:#FFF;
font-size:7pt;
}

.whitelinkNS {
font-family:Arial, Tahoma;
color:#FFF;
font-size:8pt;
}

.LeftMenuHeader {
font-family:Calibri, Arial, Tahoma;
font-size:15px;
font-weight:700;
}

.SmallGreyContent {
font-family:Arial, Tahoma;
font-size:8pt;
color:#4A4A4A;
}

.WhiteContent {
font-family:Arial, Tahoma;
font-size:10pt;
color:#FFF;
font-weight:700;
}

.SmallWhiteContent {
font-family:Arial, Tahoma;
font-size:8pt;
color:#FFF;
font-weight:700;
}

.FormContent {
font-family:Arial, Tahoma;
font-size:8pt;
}

.LabText {
font-family:Arial, Tahoma;
font-size:9pt;
}

.tdtxt {
font-family:Arial, Tahoma;
color:#000;
font-size:8pt;
font-weight:700;
}

td.labtitleactive {
background:#D6DCE2;
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
font-weight:700;
text-align:center;
border-color:#244A6F;
border-style:solid;
border-width:1px;
}

td.labtitlepassive {
background:#e6e6e6;
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
font-weight:700;
text-align:center;
border-color:#244A6F;
border-style:solid;
border-width:1px;
}

td.labentryactive {
background:#D6DCE2;
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
text-align:center;
border-color:#5185B3;
border-style:solid;
border-width:1px;
}

td.labentrypassive {
background:#FFF;
font-family:Tahoma, Verdana, sans-serif;
font-size:11px;
text-align:center;
border-color:#5185B3;
border-style:solid;
border-width:1px;
}

.nav,.tdtxt2 {
font-family:Arial, Tahoma;
color:#000;
font-size:7pt;
}

.topnav,.topnav a,.topnav a:hover,.tdtxtb {
font-family:Arial, Tahoma;
color:#000;
font-size:8pt;
}

.QC,.QCNS {
font-family:Calibri, Arial, Tahoma;
font-size:12px;
}